v1.6.16
    Mod Support:
		- Fixed compatibility issues with Simple Repaint
        - Fixed mass of Recycler for EPL
-------------------------------------------------------
v1.6.15
    General:
		- Recompile for KSP 1.12.3
		- Updated KSPModFileLocalizer to version 0.2.3.8
    Mod Support:
		- Fixed/Updated mod support for Kerbalism (thanks to Grimmas)
        - Fixed confused storage capacity of K&K Storage and K&K Storage (small), part in flight remain unchanged
    Bug Fixes:
		- Fixed garage adapter and garage cover not clickable in VAB/SPH
-------------------------------------------------------
v1.6.14
	Enhancements:
		- Added support for inventory and construction features from KSP 1.11 (this time really)
-------------------------------------------------------
v1.6.13
    General:
		- Recompile for KSP 1.11.2
		- Updated KSPModFileLocalizer to version 0.2.3.7
		- Updated CCK to version 5.2.0.0
		- Updated CRP to version 1.4.2
	Localization:
		- Fixed typos in english and german texts. (thanks to Grimmas)
	Enhancements:
		- Added support for inventory and construction features from KSP 1.11
		- Added four new storage container for inventories
	Mod Support:
		- Added support for the freezer of USI-LS. (thanks to Grimmas)
		- Improved compatibility and support for MKS. (thanks to Grimmas)
	Bug Fixes:
		- Fixed crash for OSx Catalina when loading PNG files
		- Some config fixed for NEED and FOR for ModuleManager. (thanks to HSJasperism)
		- Fixes for CTT support for the KIS Tank. (hemeac)
-------------------------------------------------------
v1.6.12
    General:
		- Recompile for KSP 1.10.0
		- Updated KSPModFileLocalizer to version 0.2.3.6
		- Updated CCK to version 5.1.0.0
	Mod Support:
		- Updated OSE Workshop support (Drill for Exotic Minerals etc.)
-------------------------------------------------------
v1.6.11
    General:
		- Recompile for KSP 1.9.1
		- Updated KSPModFileLocalizer to version 0.2.3.5
	Localization:
		- Updated chinese translation (thanks to WC12366)
	Mod Support:
		- Added whitelist for Restock (thanks to Rafael acevedo)
		- Added specialist bonus to TAC-LS converters
		- Updated OSE support
    Bug Fixes:
        - Fixed potential crash from plugin when loading images (thanks to LinuxGuruGamer)
		- Fixed dry mass of some tanks to avoid negative mass for cryo tanks
-------------------------------------------------------
v1.6.10
    General:
        - Recompile for KSP 1.8.0
        - Reexported textures to be all encoded in DXT5
        - Recompiled the KSPedia pages
        - Updated CCK to version 4.3.0.0/5.0.0.0
        - Updated CRP to version 1.3.0.0
        - Updated KSPModFileLocalizer to vesion 0.2.3.4
    Localization:
        - Fixed encoding of brazilian portuguese translation (thanks to AluisioASG)
    Mod Support:
        - Added radiation support for Kerbalism (thanks to Shiolle)
        - Fixed production rates for greenhouse for Kerbalism (thanks to Odieman1)
    Bug Fixes:
        - KSPedia entries should be available in French now
-------------------------------------------------------
v1.6.9
    General:
        - Recompile for KSP 1.7.0 (thanks to Tonka Crash), the Modules now work again!
    Mod Support:
        - Highly improved support for KAS with the flexible tube (thanks to IgorZ), it behaves like the old version now.
-------------------------------------------------------
v1.6.8
    General:
        - Updated CCK to version 4.1.0.0
        - Updated CRP to version 1.1.0.0
    Enhancements:
        - Increased EVA interaction distance for science bay
    Mod Support:
        - Updated support for USI-LS. (thanks to DoktorKrogg and Tonka Crash)
        - Enhanced support for Snacks (thanks to HSJasperism)
        - Fixed support for JIATP for the Cry 5000
    Localization:
        - Fixed a whole lot of typos (thanks to HSJasperism and don-vip)
        - Added localization for french. (thanks to don-vip)
    Bug Fixes:
        - Fixed error message of science bay
-------------------------------------------------------
v1.6.7
    General:
        - Recompile for KSP 1.6.1
        - Updated KSPModFileLocalizer to version 0.2.3.3 
    Localization:
        - Added partial translation for Brazilian Portuguese (thanks to VaPal, MaximumThrust, Daniel Prates and MarcosEduardo2007)
    Mod Support:
        - Added support for GPO SpeedFuelPump (thanks to Gordon Dry)
    Bug Fixes:
        - Fixed support for Extraplanetary Launchpads
        - Fixed missing bulkhead profiles
        - KIS container are not visible anymore when KIS is not installed
-------------------------------------------------------
v1.6.6
    General:
        - Recompile for KSP 1.5.1
        - Updated CCK to version 4.0.0.0
        - Updated CRP to version 1.0.0.0
    Mod Support:
        - Updated support for Kerbalism (thanks to IrisBlanche)
        - Updated support for KAS 1.0
    Bug Fixes:
        - Fixes and clean up of chinese translations (thanks to EthanWang706)
        - Fix of a tag for the planetary module (thanks to madman2003)
        - Fixed missing colons in some MM patches (thanks to MaximeBrean)
-------------------------------------------------------
v1.6.5
    General:
        - Recompile for KSP 1.4.5
    Enhancements:
        - The nuclear reactor does not stop when EC if full
    Mod Support:
        - Corrected Hydrogen output of elektron for TAC-LS  
    Bug Fixes:
        - All converters now show what they are converting
        - Fixed IVA of the Central Hub for JSI-ATP
        - Fixed Tech-Tree node when USI-LS and CTT are installed at the same time
        - Fixed some typos in the english KSPedia
-------------------------------------------------------
v1.6.4
    General:
        - Recompile for KSP 1.4.3
        - Updated KSPModFileLocalizer to version 0.2.3.2 
    Mod Support:
        - Updated support for Kerbalism (thanks to madman2003)
    Bug Fixes:
        - Fixed Launchpad not funtioning as launchpad for EPL
------------------------------------------------------- 
v1.6.3
    General:
        - Recompile for KSP 1.4.2
    Localization:
        - Fixed some errors in german localization (thanks to DasSkelett)
    Mod Support:
        - Updated support for Extraplanetary Launchpads v6.0 (thanks to LatiMacciato)   
-------------------------------------------------------        
v1.6.2
    General:
        - Updated KSPModFileLocalizer to version 0.2.3.1    
    Localization:
        - Added localization for italian (thanks to Simog)
        - Updated/corrected russian localization (thanks to Sebra)
    Mod Support:
        - Added support for PlantGrowthExperiment from SSPX (thanks to LatiMacciato)
        - Enhanced support for Kerbalism (thanks to player101)
    Bug Fixes:
        - Fixed lights of Central Hub
        - Fixed bug in module of central hub which messed with KSPs physics
        - (Potentially) fixed NRE in ModuleScienceLab
        - Fixed several config errors
-------------------------------------------------------
v1.6.1
    General:
        - Updated CRP
        - Updated CCK
    Bug Fixes:
        - Removed artifacts on central hub and fixed ladders/airlock
-------------------------------------------------------
v1.6.0
    General:
        - Recompile for KSP 1.4.1
        - Updated KSPModFileLocalizer to version 0.2.3.0
    Localization:
        - Added localization for german (thanks to DasSkelett)
    Bug Fixes:
        - Fixed missing texture of rear airlock when IVA overlay is enabled
        - Fixed bugs for landing gear
        - Fixed error while loading water drill
-------------------------------------------------------
v1.5.10
    General:
        - Recompile for KSP 1.4
        - Updated CCK to version 0.9.0.0
        - Updated CRP to version 0.3.0.0
        - Updated KSPModFileLocalizer to version 0.2.1.11
    Mod Support:
        - Rebalancing for USI-LS (thanks to tsaven). WARNING: Check your bases!!!
    Bug Fixes:
        - Fixed missing "transfer crew" option on extendible parts
-------------------------------------------------------
v1.5.9
    General:
        - Updated CCK to version 0.8.0.0
    Localization:
        - Fixed cropped text for russian KSPedia. Thanks to Sebra
    Enhancements:
        - The storage of nuclear fuel can now transfer to all nuclear fuel storage instead of KPBS only
    Bug Fixes:
        - Fixed erroneously blue highlighting of the converter
-------------------------------------------------------
v1.5.8
    Enhancements:
        - HAL and MAL can hibernate now
    Localization:
        - Updated chinese localization (thanks to EthanWang706)
    Mod Support:
        - Change resource capacity of oxygen container for TAC-LS
        - Added Science Experiment for USI-LS Greenhouse. (Thanks to flart)
        - Updated Support for USI-LS (Thanks to Tsaven)
    Bug Fixes:
        - Fixed bug preventing depleted fuel from being transferred
        - Fixed bugs relating to ModuleManager 3.0.1  (Thanks to Phlosioneer)
        - Fixed IVA of OSE workshop causing artifacts when JSIATP is installed
        - Added missing particle effects to the garage decoupler
-------------------------------------------------------    
v1.5.7
    Localization:
        - Fixed wrong tag for water drill (thanks to Dr.Jet)
    New Parts:
        - Added KIS storages in Base profile (2x)
    Bug Fixes:
        - Fixed missing function category in 1.3.1
        - Added missing particle texture for the drill
        - Container Greenhouse now stores waste instead of waste water (thanks to Dr.Jet)
    Enhancements:
        - Added mechanic to transfer Enriched Uranium and Depleted Fuel
    Mod Support:
        - Adapted greenhouses and algae farm for TAC-LS to be more realistic and reduce need for waste
-------------------------------------------------------
v1.5.5 + v1.5.6
    Bug Fixes:
        - Fixed path of the dirt drill for OSE-Workshop
-------------------------------------------------------
v1.5.4
    Recompile for KSP 1.3.1
-------------------------------------------------------
v1.5.3
    General:
        - Updated CCK
    New Parts:
        - Added drill for dirt for OSE-Workshop
    Bug Fixes:
        - Added missing light animation to middle and end airlocks
        - Fixed typos from 'save' to 'safe'
        - Fixed IVA of OSE Workshop causing visual artifacts when JSIATP is installed
        - KPBS does not create new files anymore to prevent issues with CKAN
    Misc:
        - Adapted licenses (there are now two separate licenses for code and assets)
-------------------------------------------------------
v1.5.2
    Localization:
        - Updated spanish translation for new parts. Thanks to fitiales and Rafael acevedo
        - Updated russion translation for new parts. Thanks to DrJet
    Mod Support:
        - Increased production of the Greenhouse for USI-LS to reasonable values
        
v1.5.1
    Localization:
        - Added localization for chinese. Thanks to vosskftw and q654517651
    Bug Fixes:
        - Fixed support for Near Future Electrict for the reactor
        - Fixed entry costs of small fuel tank
-------------------------------------------------------	
v1.5.0
    General:
        - Updated CRP
    New Parts:
        - Added parts for a nuclear reactor (3x)
        - Added flatbed part
    Mod Support:
        - Added Scrap Metal Storage for Extraplanetary Launchpads
        - Added support for OSE-Workshop
        - Added support for Ground Construction
        - The Electron and Carbon Extractor can now optionally dump oxygen when TAC-LS is used
        - Updated support for CLS and CTT
    Bug Fixes:
        - Fixed missing translation bugs (translation pending)
        - Fixed ISRU (and other parts) not being accepted for contracts (will only affect new contracts) 
-------------------------------------------------------        
v1.4.5
    Enhancements:
        - The KSPEdia entries are now locaized automatically
    Localization:
        - Added localization for russian. Thanks to DrJet
    Bug Fixes:
        - Fixed some typos and inacurracies in the english texts
-------------------------------------------------------        
v1.4.4
    Bug-Fixes:
        - Fixes crash of categories when CCK is removed and function filter is enabled
    Localization:
        - Added localization for spanish. Thanks to Rafael acevedo and fitiales
-------------------------------------------------------
v1.4.3
    Update for KSP 1.3.0:
        - Recompiled plugin dll
        - Adapted to the new localization system (no translations yet)
    General:
        - Updated CRP
        - Updated CCK
    Mod Support:
        - Updated and adjusted the configs for USI-LS (thanks to DStaal)
    Bug Fixes:
        - Fixed negative costs of metal container when empty
-------------------------------------------------------
v1.4.2
    Bug Fixes:
        - Fixed bug causing an error for Modulemanager when CTT is installed
------------------------------------------------------- 
v1.4.1
    General:
        - Updated CRP
        - Updated CCK
    Enhancements:
        - The Container Science Bay now satisfies contracts for the materials bay now
    Mod Support:
        - Improved Habitation Support for Kerbalism (Thanks to ShotgunNinja and schrema)
        - Added Container for Hydrogen and Nitrogen for Kerbalism
        - Added Survey Station to the Cupola and Central Hub for Extraplanetary Launchpads
    Bug Fixes:
        - The docking-ports can now dock to the standard 1.25m ports (hopefully fixed this time)
        - Corrected conversion rate of the workshop for RocketParts
        - Fixed the description of some parts because they were obsolete
        - Fixed them amount of oxygen for the Habitat MK2 for TAC-LS 
------------------------------------------------------- 
v1.4.0
    Enhancements:
        - Removed the Specialist Bonus from TAC-LS converters (too much confusion)
    Mod Support:
        - Added Support for Extraplanetary Launchpads
        - Tweaked default profile for Kerbalism
        - Asjusted EC usage of USI-LS Recycler
    Bug Fixes:
        - The docking ports dock to the clamp-o-tron (again)
------------------------------------------------------- 
v1.3.11
    General:
        - Updated CRP
    Mod Support:
        - Adjusted habitation EC usage for USI-LS
    Bug Fixes:
        - Fixed conversion of the greenhouse and the converter.
        - Adjusted resource amount for Modular Fueltanks
        - Fixed contracts for Greenhouses and ISRU (ISRU needs further testing)
        - Removed Crew Capacity from the garage decoupler and the K&K Recycler for USI-LS
------------------------------------------------------- 
v1.3.10
    General:
        - Updated CCK
    Enhancements:
        - Added Attachment Nodes to the Garage Structure
    Mod Support:
        - Updated support for Kerbalism (with two profiles Classic and Default)
        - Adjusted Waste Usage and Production for TAC LS for better compatibility
    Bug Fixes:
        - Fixed Texture of the Garage Adapter
------------------------------------------------------- 
v1.3.9
    Bug Fixes:
        - Fixed NRE for Greenhouse
------------------------------------------------------- 
v1.3.8
    Update for KSP 1.2.2:
        - Recompiled plugin dll
    General:
        - Updated CRP version
    Enhancements:
        - Various comfort changes to the tweakables of some PartModules
        - You can now set whether all parts are shown in one Function Filter category in the difficulty settings
        - Updated KSPedia entries for the settings
    Mod Support:
        - The conversion speed of the Converter for TAC-LS are now tweakable
        - Adjusted the filter for the Central Hub for TAC-LS (they were forgotten)
        - Reverted Greenhouse back to use the original resources Waste and Water instead of WasteWater
        - Reduced amount of hydrogen in EVEs atmosphere. (The amount before would have disastreous effects in reality)
    Bug Fixes:
        - Fixed rare NRE Spam for Converter
        - Reduced fertilizer amount of Greenhouses for TAC-LS (they had way more than the dedicaded container)
        - The KIS Ground Plate is now available again in the VAB/SPH in the Structural Category and the KIS Item Category
------------------------------------------------------- 
v1.3.7
    General:
        - Updated CCK
    Mod Support:
        - Update for category changes in KIS
    Bug Fixes:
        - The fertilizer container now have fertilizer again
        - Adjusted the resource ratios for TAC-LS (again) because of balancing oversight
------------------------------------------------------- 
v1.3.6
    General:
        - Updated CCK
        - KPBS now ships CRP
    Enhancements:
        - All parts now have the same manufacturer
        - Removed some unused code from the plugin
    New Parts:
        - Added decoupler for the Garage Parts
    Mod Support:
        - Rebalanced TAC Converters
        - Algae farm does not produce CO2 anymore
        - Replaced Organics with Fertilizer for TAC-LS (e.g. compatibility with Pathfinder)
        - Fuel Cell does not use Hydrogen anymore when TAC-LS is installed
        - Moved KIS-Containers to its category in CCK
        - Parts for DeepFreeze are now shown in the Life-Support tab
    Bug Fixes:
        - Fixed models for the Garage cover
        - The Greenhouse is listed again in the separate function filter category
------------------------------------------------------- 
v1.3.5
    Mod Support:
        - Updated support for the Surface Experiment Pack
    Bug Fixes:
        - Fixed two mirrored textures for the small fuel tank and the recycler for USI-LS
        - Fixed ModuleManager patch for KIS items
------------------------------------------------------- 
v1.3.4
    General:
        - Updated CCK
    New Parts:
        - Added smaller version of the fuel tank
    Mod Support:
        - Updated support for USI-LS
        - Added two dedicaded recycler for USI-LS
        - Added ability for kerbals to carry the small container on their back (KIS)
------------------------------------------------------- 
v1.3.3
    Update for KSP 1.2.1
        - Recompiled plugin dll
    Bug Fixes:
        - Renamed multiple stack nodes to avoid redundant names
        - Fixed ablator for heat shield
        - Placed the attachment point for the legs on the garage struct to the right position
        - Slightly adjusted colliders of garage and lage to avoid the leg being stowed
        - Enhanced general stowed detection of the garage parts
        - Removed flickering from the edges of the garage parts
        - Dockiing ports can now again connect to stock docking ports of size1
------------------------------------------------------- 
v1.3.2
    General:
        - Added missing license for Community Category Kit
    Cleanup:
        - Removed all the deprecated parts
    Mod Support:
        - Updated support for Kerbalism (converter now have reliability)
    Bug Fixes:
        - Fixed invalid entry for field researchTime for cental-hub
        - Removed artifacts in Portraits in the Central Hub and the Science Lab
        - Fixed malfunction and resulting NREs of Module for JSIATP support
        - Reduced too high resource ration of the Greenhouse Container for TAC-LS (now 10 times less)
        - Cargo Attachment-Point in the "K&K Garage with Side-Door" now points into to right direction
        - Removed unnecessary Module for CLS from the bug Oxygen container
        - The greenhouse is now only in the life support tab when an LS mod is installed
------------------------------------------------------- 
v1.3.1
    Enhancements:
        - The Laboratory in the Central Hub now works with 40% speed not less than 1% of the stock Lab.
        - The filter for the mod-category is now also available when the function filter is enabled
        - Upadted KSPEdia entries for the Configuration
    Mod Support:
        - Enhanced JSIATP support for the CRY-5000 for DeepFreeze
    Bug Fixes:
        - Added missing Keepfit configs to parts (Freezer and Garage adapter). This time for real.
        - Fixed weird artifact for the JSIATP support for the Habitat MK1
        - Fixed flickering windows from the parts in VAB/SPH when JSIATP is active
------------------------------------------------------- 
v1.3.0
    Changes:
        - Removed setting for visibility of life support filter, it is now always visible when an LS mod is installed
    Mod Support:
        - Updated converters for TAC-LS
        - Added compatibility with CCK (Community Category Kit)
        - Enhanced support for JSIAdvTransparendPods (a lot)
        - Added missing Keepfit configs to parts
    Bug Fixes:
        - Added tweakables for staging on the wheels and the docking ports
        - The Heatshild is much more durable now (it can withstand a reentry to kerbin)
        - Fixed support for Modular Fueltanks
        - Fixed tag field for the Water Purifier and the Carbon Extractor
        - Readded missing tags for the parts (most seem to have gone missing)
        - fixed config of the scanner
        - Fixed Entertainmend module for Kerbalism being added even when Kerbalism is not installed
------------------------------------------------------- 
v1.1.6
    Enhancements:
        - Addded instruction into the readme on how to remove the deprecated parts completely
        - Renamed "Life Support" filter to "KPBS Life Support" to prevent collisions with other LS mods
    General:
        - Moved deprecated wheel into the legacy folder
    Bug Fixes:
        - The life support parts are shown in the right filter again
        - Removed the deprecated parts from all filters where possible
------------------------------------------------------- 
v1.1.5
    Update for KSP 1.2
        - Recompiled plugin dll
        - Moved some parts to the new categories
        - Added internal antennas to the command and control parts
        - Updated custom filter for the new categories
        - Added Experience Management to Science Lab and Central Hub
        - Added Kerbnet Access to Science Lab, Central Hub and Automatic Control Units (MAL and HAL)
        - Added probe control points to Control, Central Hub and HAL.
    Enhancements:
        - The windows of the cupola is a bit more clear now
        - The KSPEdia entries now use stock backgrounds again
        - Added four new entries for KSPEdia
        - New icons for the categories in the mods custom filter
        - Cleaned up and documented source code a bit more
        - Removed all usages of Linq from the plugin to enhance performance
    Mod Support:
        - Added hydrogen container for TAC-LS support
        - Rebalanced Storage for Life Support Resources (TAC-LS)
    Bug Fixes:
        - The Greenhouse container now produces the right amount of food (TAC-LS)
        - The set resource rates for the converters and the greenhouse are now saved
        - The K&K Airfilter Container does work again (thanks to Dr. Jet)
        - Various fixes for CLS passability (thanks to  YaarPodshipnik)
        - Fixed typo in the description of the airfilter
------------------------------------------------------- 
v1.1.4
    Bug Fixes:
        - Stored Experiments can now be taken from the Central Hub
        - The adapter to Size3 for the Garages and the Cover now work correctly
        - The K&K Science Container now has a reasonable price
        - Removed clippping of props when RPM is installed
        - The Airfilter now has the right amounts of Oxygen for Kerbalism
------------------------------------------------------- 
v1.1.3
    Enhancements:
        - Added Core-Head mechanism to the ISRU (thanks to sargon14)
    Bug Fixes:
        - Fixed broken right-click menu for the Central Hub
------------------------------------------------------- 
v1.1.2
    Update for KSP 1.1.3:
        - Recompiled plugin dll
    Enhancements:
        - The Cupola, Central Hub and the ScienceLab now also satisfy station contracts (only applies to new contract)
        - Improved plugin performance (removed all 'foreach'loops)
        - Increased steering performance of the wheels
    Mod Support:
        - Rebalanced the support for USI-LS (thanks to ibanix, DStaal and tsaven)
    Bug Fixes:
        - The IVA of the cupola now works correctly when RPM is installed
        - The container for the Surface Experiment Pack now works as a central station
        - The Science-Lab in the Central Station now works properly
        - The Craft now does not accidentally disassemble when the flexible KAS tube is linked
------------------------------------------------------- 
v1.1.1
    Bug Fixed:
        - Adjusted attachment points for the legs on the garage to avoid blocking.
------------------------------------------------------- 
v1.1.0
    New Parts:
        - Added Big Rocket Fuel Tank for the base profile
    Enhancements:
        - Rescaled the garages to fit most of the rovers (MaleMute, Buffalo, PackRat)
        - Added Airlock to the Garage Adapter to enter the garages directly
        - The sides of the garages can now be opened separately
        - Enhanced support of KPBS ISRU to fulfil contratcts (thanks to ShotgunNinja)
    Mod Support:
        - Added Container to support the Surface Experiment Package
        - Updated support for RealFuels (thanks to Raptor831)
------------------------------------------------------- 
v1.0.12
    Bug Fixes:
        - Readded the missing plugin dll
------------------------------------------------------- 
v1.0.11
    Mod Support:
        - Updated resource definitions for Kerbalism
        - Partially updated support for JSIAdvTransparendPods
    Bug Fixes:
        - Corrected some CLS definitions
        - the deprecated gangways are now invisible in the techtree (again)
        - parts can now be attached to the surface of the ISRU
        - Workaround for Assedloader bug for multiple KSPedia sites
------------------------------------------------------- 
v1.0.10
    Update for KSP 1.1.2:
        - Recompiled plugin dll.
    Enhancements:
        - Added the first KSPedia entries (still more to come).
        - The Attachable Landing Gear is much more robust and better handable now.
    Mod Support:
        - Added support for ScanSAT (Thanks to Dr. Jet).
        - Cry-5000 was updated to support latest JSIAdvTransparendPods features (Thanks to JPLRepo).
    Bug Fixes:
        - Fixed lights going off on expandable parts when loading (again). (Thanks to Svizel).
        - Fixed visual appearance of the drills.
        - Excess Fertilizer is not dumped anymore, this closes a hole in the lifecycle for USI-LS (Thanks to Svizel).
        - Added missing "Transfer Crew" option on deployable parts.
        - The deploy animation of the underside landing leg now works properly again.
        - The syspension of the attachable landing leg now works again.
------------------------------------------------------- 
v1.0.9
    Mod Support:
        - Added support for Kerbalism
        - Updated support for DeepFreeze (Thanks to JPLRepo for the update)
    Bug Fixes:
        - Rewritten IVA logic for the expandable parts. This should prevent kerbals from dissapearing and game crashes when loading a vessel.
        - Fixed support for the RPM Transparent Pod feature.
------------------------------------------------------- 
v1.0.8
    Update for KSP 1.1:
        - Updated Landing Legs and Wheels
        - Better support for the new Cutaway feature
        - Added TAGS for searching
        - Recompiled plugin dll
    Enhancements:
        - The deployable parts can now also be deployed in the VAB/SPH
        - Adjusted data storage of the Science Laboratory
    Mod Support:
        - Updated support for RPM (new transparent pod feature). Thanks to JPLRepo.
    Bug Fix:
        - The IVA of the Corridor Airlock is now rotated correctly
        - The visual glitch for the Bi-Cupler when obscured by a transparent part in the editor does not appear in 1.1 anymore.
------------------------------------------------------- 
v1.0.7
    Update for KSP 1.1:
        - Experimental versions for KSP 1.1
------------------------------------------------------- 
v1.0.6
    Bug Fix:
        - The support for Snack! and IFI Life-Support now works properly (Greenhouse produces LifeSupport/Snacks now)
------------------------------------------------------- 
v1.0.5
    General Changes:
        - The Airfilter and the Water-Drill for TAC/USI-LS now use the stock harvester module
        - Removed settings config for USI-LS to prevent confusion
        - Additional resources are only added when a mod needing this resource is installed
        - Small tweak on the new Flag
    Bug Fixes:
        - Fixed error when loading the editor icons
------------------------------------------------------- 
v1.0.4
    Enhancements:
        - Removed duplicate flag and added a new one.
        - The Airlock-End and the End-Cap now have mounts for landing legs
    Bug-Fixes:
        - The windows of the deployable parts stay lit when returning to a vessel
        - The deprecated/unavailable parts are not shown in the techtree anymore
        - The big water container now have water (thanks to cdp1337)
------------------------------------------------------- 
v1.0.3
    Enhancements:
        - Reduced number of Manufaturers to two to remove unnecessary clutter
    Mod Support:
        - Added support for Tweak-Scale for the corridor parts
        - Enabled water containers for USI-LS
    Bug Fixes:
        - Fixed a shift of focus when another vessel comes in physics range and it has a deployed part
        - The Algae Farm now produces the right abounts of CO2 and Organics for TAC-LS
        - Added Exception Checks for the Editor Categories. Other mods should be visible again when an error happens.
------------------------------------------------------- 
v1.0.2
    Bug Fix:
        - Updated Version file
------------------------------------------------------- 
v1.0.1
    Bug Fix:
        - The flexible KAS tube is now textured again
------------------------------------------------------- 
v1.0.0
    New Parts:
        - Added Central Hub
        - Added Garage Parts (5x)
        - Added Inline-drill
        - Added landing-gear for the underside of parts
        - Added container version of the science-jr.
    Mod Support:
        - Updated Mod-Support for DeepFreeze
        - Updated Mod-Support for USI-LS
        - Rebalanced TAC-LS (permanent bases on some planets are now possible)
        - Added Drill for Water for TAC-LS and USI-LS
    Enhancements:
        - Changed the structure of the mod folder to easier remove unwanted parts
        - Added support for symmetrical attachment for the bi/triple couplers
        - All parts that decouple now also have a sound and particles when they decouple
        - Icons in the editor are no longer blurry when a lower texture resolution is set
    Bug Fixes:
        - Removed Surface Attach abilit of landing gear to avoid missing decouple bug
        - Wheels on the new landing gear now rotate to the right direction when driving
        - Deployable Parts are now always deployed when they appear in a rescue mission
        - Contracts are now updated for crew capacity when a part is deployed
------------------------------------------------------- 
v0.2.10
    Bug Fixes:
        - Fixed Plugin and Collider issues from the modular corridors
------------------------------------------------------- 
v0.2.9
    General:
        - Recompiled for KSP 1.0.5
        - Updated Contract-Configs for the new system
    New Parts:
        - Added End-Cap with one storage slot
    Mod Support:
        - Moved the science category of the KIS-container to be available AFTER the storage-modules
        - Added big version of the KIS container
        - Added support for Keepfit
        - Added support for KabinKraziness
    Enhancements:
        - Replaced corridors with modular versions
        - Replaced the old landing-gear for better ground clearance and modularity
        - All sides of the base-profile crossway are now modular
        - Resized triple-adapter to fit the new landing gear
    Bug Fixes:
        - Rescaled and moved the airlocks and ladders to avoid sliding and bouncing
------------------------------------------------------- 
v0.2.8
    Mod Support (Tweaks)
        - Removed HUD for RPM from Cupola, it did not fit
        - Rebalanced weight and lenght of the flexible corridor
    Enhancements:
        - The Airlocks on the parts now look similar
        - Texture and UV tweaks for a more unified look
        - The Corridor airlock now has a stack node on the opposite site too
        - Rebalanced max. impact-speed for the parts
    Bug Fixes:
        - Moved Throttle in Cupola to avoid clipping
        - Fixed Errors in *.cfg files preventing life-support recyclers to work
        - Fixed several typos in the descriptions
------------------------------------------------------- 
v0.2.7b
    Bug Fixes:
        - Added missing CLS support for the airlocks
        - Fixed wrong CLS definition for the flexible corridor (KAS)
        - Fixed wrong KIS-Item definition for the flexible corridor
------------------------------------------------------- 
v0.2.7
    New Parts:
        - Added Fuel-Cell container
        - Added Base Profile End-Airlock (with KIS storage)
        - Added Base Profile Side-Airlock (with KIS storage)
        - Added Size3 Tri-Coupler
    Enhancements:
        - The KPBS parts now also satisfy the contracts for bases (thanks to Fraz86), needs ModuleManager
        - Optimized memory-usage of some parts
        - Removed unimportant debug-outputs from the plugin
        - Restricted passability for CLS to the main nodes on the modules (thanks to Fraz86)
    New Functionality:
        - Added science experiment for the greenhouse
        - Added the habitats and the greenhouse as possible part request for bases (needs ModuleManager)
    Mod Support:
        - Added bigger KIS baseplate
        - Added support for Remote Tech
        - Removed RPM Monitor as TV from the habitats (it will be replaced by a better model later)
        - Added support for FilterExtentions (will be available when FilterExtentions is updated)
        - Adapted LS parts to better fit with (SETI)CTT
    Bug Fixes:
        - Fixed wrong techtree definitions of some parts for CTT which prevented them from appearing in the techtree
        - Adjusted the colliders of the Service-Bay it should be a bit easier to attach now
        - Outsourced configs for CLS on the Life-Support parts, this should prevent clutter in the log
        - The Habitat MK2 and the 2-Eng Corridor Adapter are now passable in CLS again
        - Adjusted placement of ladder on Planetary Control. This should reduce jumping when going on EVA
------------------------------------------------------- 
v0.2.6
    New Parts:
        - Added corridor with mounts for landing-legs
    Mod Support:
        - Added flexible tube for KAS
    Enhancements:
        - Transparent windows for RPM are now off by default to increase performance
    Bug-Fixes:
        - Fixed lighting of the Habitat MK2
        - The Corridor Airlock is now passable for CLS
------------------------------------------------------- 
v0.2.5
    New IVA:
        - Added the IVA for the Laboratory
    Enhancements:
        - Moved the parts in the techtree to more reasonable nodes
    - Renamed the gangway parts to corridor
    Mod Support:
        - Added support for DeepFreeze (Cryopods and Container). Thanks to JPLRepo and MerlinsMaster for them!
        - Added support for Community-Tech-Tree
        - Updated support for RPM to be compatible with switchable window transparency
    Bug Fixes:
        - The small inline modular storage is now also labeled as "inline"
        - Fixed emissive lights for the deployable modules
        - Fixed the inverted wheel direction
        - The greenhouse is now visible in the Mod filter again
        - Added missing the CoM offsets for the last containers
------------------------------------------------------- 
v0.2.4
    Bug Fixes:
        - Added missing source-files
        - Removed crew-capacity from the crossSection
------------------------------------------------------- 
v0.2.3
    New Parts:
        - Added 4X Modular Storage for the Size2 profile
        - Added 8X Modular Storage for the Size2 profile
        - Added Crosssection for the base profile
    Enhancements:
        - Optimized some Collision-Meshes to be more stable and faster
        - Expandable modules now have an Airlock on the side and on the top
        - Adjusted center of mass for the containers
        - Adjusted steering of the combined landing legs
        - Changed status-text of the greenhouse when no crew is in that part
        - Moved support for CLS into separate file to prevent log spam of missing modules
        - The greenhouse can now be found in the Life-Support section when a LS system is installed
    Mod Support:
        - Added support for Raster-Prop-Mointor (with transparent windows)
        - Added support for RealFuels, Modular Fuel Tanks and Stockalike Realfuels
    Bug Fixes:
        - Tweaked thermal properties of the docking-ports to counteract the overheating bug
        - Partially reverted rotation of Landing-Leg and Landing-Gear to reenable symmetry (this whill break the landing legs and
        - Base Bi-Cupler now has the right bulkhead profile set
        - Set the waste capacity of the greenhouse to the right value
        - The Greenhouse now still produces food for TAC-LS when oxygen is full
        - Kerbal can now also walk on parts while these parts are animated
        - Potentally fixed clippin bug when deploying the modules
------------------------------------------------------- 
v0.2.2
    New IVA:
        - Added the IVA for the Command Module
    Enhancements:
        - Rebalanced the Capacities of some of the LS Container (mainly TAC)
        - Reoriented the Landing-Leg and the Landing-Gear, is shoud be way easer now to attach them
    Bug Fixes:
        - Tweaked thermal properties of the adapters, hopefully counteracting the overheating bug
        - Fixed the model definition of the KIS container, it is available again
        - Fixed wrong definition for resources for TAC in the Habitats and the Greenhouse
------------------------------------------------------- 
v0.2.1
    Bug Fixes:
        - Fixed Error in pluging dll causing the Filters to not work correctly
------------------------------------------------------- 
v0.2.0
    New Parts:
        - Added Landing-Leg/Wheel combination part
        - Added Storage Module for 4 Containers
    Mod Support:
        - Added support for the following Life-Support mods (This might break the Greenhouse as it is used now)
            * TAC-LS
            * USI-LS
            * Ioncross Crew Support
            * Snacks!
            * ECLSS
            * IFI Life Support
    Enhancements:
        - Added config file to enable/disable filter in the VAB/SPH (as prep. for FilterExtension compatibility)
        - Changed capacity of the KIS container to be more realistic.
        - Life Support mods can have their on function filter
        - Added option to see all parts in one function filter (disabled by default)
    Bug fixes:
        - Fixed Landing Leg having wrong suspension name (it spammed the log)
        - Corrected typo in Airlock IVA texture
------------------------------------------------------- 
v0.1.5
    New Parts:
        - Added a smaller variant for the modular storage
        - Added a KIS Container for the storage.
    New Interiors:
        - Added interior for the Habitat MK1
        - Added interior for the Gangway-Airlock
    Bug Fixes:
        - The deployable parts now also support storeage of the KIS inventory
        - The Landing Control "MAL" Part is not attached upside down anymore
------------------------------------------------------- 
v0.1.4
    New Parts:
        - Added the Planetary ISRU
        - Added the "Bigfoot" Landing Legs
        - Added Base to MK2 adapter
        - Added Base to Size1 adapter
        - Added Xenon Container
        - Added Stack-Separator for the Base-Profile
        - Added Bi-Cupler for two Bases to Size2
        - Added Heat-Shield with the Base Profile
    Enhancements:
        - Scaled down the chairs in the IVA of Habitat MK2 so one can see the Kerbals face
        - Changed crew capaity of Habitat MK1 from 2 to 3
        - The Base parts can now also be found in a new profile category and in two new Manufaturer categories
        - Added new main filter for this mod with functions as subcategory
    Bug Fixes:
        - Habitat MK1 is now in the right science category
        - Several Typos and errors in the descriptions removed. Thanks to Wolf Baginski for pointing them out!
        - Scaled and mirrored some flags on the parts to be correct.
------------------------------------------------------- 
v0.1.3
    Corrected license in the readme file to CC-BY-NC
------------------------------------------------------- 
v0.1.2
    New Parts:
        - Added the Habitat Module MK1 for two Kerbals
        - Added the MAL top mounted control unit
    New IVAs:
        - Added the IVA for the Cupola
    Enhancements:
        - The doors are scaled up and repositioned.
        - Added Stack-Nodes on top and bottom of the parts
        - The windows now have a structural segment where they bend (no potential (theoretical) structural weakness)
        - The deployable module now all mention the number of kerbals they can hold
        - The current IVAs now have better lighing
        - Some Texure tweaks in the Habitat MK2
        - Added flags to some of the modules
    Mod Support:
        - All the parts now support CLS
    Bug Fixes:
        - The gangway-airlock and the habitat mk2 can now store experiments and the habitat mk2 now allows crew reports
        - Repositioned the center of mass of some modules, it was slightly offset
        - Corrected some typos in the descriptions
------------------------------------------------------- 
v0.1.1
    - Fixed the path error in the .cfg files. The parts war now available in the SPH and VAB
------------------------------------------------------- 
v0.1.0
    - Inital release.